/* 顶部 */
.top {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;  
}

.top .header {
    height: 75.5px;
    padding: 22.5px 10px 0 10px;
    display: flex;
    justify-content: space-between; 
    background-color: #c1292e;  
}

.top .header i, 
.top .header p {
    font-size: 16px;
    color: #fff;
    display: inline-block; 
    height: 30.5px;
    line-height: 30.5px;
}
.top .header p {
    font-size: 19px;
}
 

/* 中间部分 */
.wrap {
    margin-top: 75.5px;
    background-color: #fff;
}

/* 左边导航 */
.wrapper_left {
    display: inline-block;
    width: 88px;
    height: 100%;
    overflow: auto !important;
    background-color: #f5f5f5;
}

.wrapper_left span {
    display: block;
    width: 100%;
    font-size: 15px;
    padding: 0;
    height: 47px;
    line-height: 47px;
    text-align: center;
    position: relative;
}

.wrapper_left span.title_active {
    border-bottom: none;
    background-color: #fff;
}
.wrapper_left span.title_active::before {
    position: absolute;
    display: block;
    width: 3px;
    height: 18px;
    content: "";
    background-color: #c1292e;
    left: 0;
    top: 14px;
}

.wrapper_right {
    width: calc(100% - 88px);
    height: 100%;
    overflow: auto !important;

}

.wrapper_right li {
    width: 100%;
    display: none; 
    padding: 10px 5px;
    font-size: 0;
}

.wrapper_right li.cont_active {
    display: block;
}

.wrapper_right li a {
    display: inline-block;
    width: calc(33% - 10px); 
    margin: 0 5px;
    margin-bottom: 10px; 
}

.wrapper_right li a dt {
    width: 100%;
    height: 80px;
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    border-radius: 6px;
}

.wrapper_right li a dt img {
    display: block;
    width: 58px;
    height: 45px;
    margin: 0 auto;
} 

.wrapper_right li a dd {
    font-size: 14px;
    color: #333;
    margin-top: 3px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} 